## libdbd-multi-perl 1.02

=== debian/changelog ===
libdbd-multi-perl (1.02-3) unstable; urgency=medium

  * Update debian/watch to version 5.
  * Remove redundant Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.7.3.
  * Update years of packaging copyright.
  * Remove «Priority: optional», which is the current default.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 10 Jan 2026 12:09:46 +0100

libdbd-multi-perl (1.02-2) unstable; urgency=medium

  * Source only upload for migration to testing.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 16 Dec 2023 09:58:30 +0100

libdbd-multi-perl (1.02-1) unstable; urgency=low

  * Initial release (Closes: #1058490).
  * 01_typos: fix typo in the word "multiple".
  * Set Testsuite header for perl package.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 12 Dec 2023 18:42:02 +0100
