=== debian/control ===
Source: libdbd-multi-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Roland Rosenfeld <roland@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 perl,
Build-Depends-Indep:
 libclass-accessor-perl <!nocheck>,
 libdbd-sqlite3-perl,
 libdbi-perl <!nocheck>,
 libpod-simple-perl,
 libscalar-list-utils-perl <!nocheck>,
 libsys-sigaction-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest-tcp-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-multi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-multi-perl.git
Homepage: https://metacpan.org/release/DBD-Multi

Package: libdbd-multi-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libclass-accessor-perl,
 libdbi-perl,
 libscalar-list-utils-perl,
 libsys-sigaction-perl,
Description: failover and load balancing of DBI handles
 DBD::Multi manages multiple database connections for failovers and
 also simple load balancing.  It acts as a proxy between your code and
 your database connections, transparently choosing a connection for
 each query, based on your preferences and present availability of the
 DB server.
 .
 DBD::Multi is intended for read-only operations (where some other
 application is being used to handle replication).
